RubyGems Navigation menu

Dependencias inversas para win32-autogui Latest version of the following gems require win32-autogui

Total de descargas 49.399

Para esta versión 1.014

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: >= 1.3.6

Enlace: